Page MenuHomePhabricator

Superset + Turnilo access for Verena Lindner + Raja Gumienny (WMDE)
Closed, ResolvedPublic

Description

As discussed in Wikimania, let's add @Verena and @raja_wmde to Superset and Turnilo access. They need NDAs signed
cc @Ottomata @elukey

Event Timeline

fdans created this task.Aug 30 2019, 6:45 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 30 2019, 6:45 PM
Nuria added a subscriber: Nuria.Aug 31 2019, 7:42 AM

What are the wikitech users for each? (wikitech user and LDAP is the same one)

fdans moved this task from Incoming to Ops Week on the Analytics board.Sep 2 2019, 3:29 PM
Verena added a comment.Sep 3 2019, 2:22 PM

@Nuria My wikitech account is Verena Lindner (WMDE)

Nuria added a comment.Sep 3 2019, 2:22 PM

@Verena is that the user name you type to log in?

Nuria assigned this task to fdans.Sep 3 2019, 2:28 PM

Hi @Nuria, for me it's the same format as for Verena, my wikitech account log in user is: Raja Gumienny (WMDE)
I just created it. Thanks, Raja

@fdans I'm not sure if I have signed the NDA yet, I wanted to a while ago, but I don't know where or how to get the NDA. Thanks for giving me more information on this. Best, Raja

Nuria updated the task description. (Show Details)Sep 4 2019, 7:56 AM
Nuria added a comment.Sep 4 2019, 7:59 AM

Both of you need to sign NDAS, here is the info on how to do that: https://wikitech.wikimedia.org/wiki/Volunteer_NDA#Create_a_request

Nuria added a comment.Sep 11 2019, 5:17 PM

Has @Verena also signed an NDA?

@Nuria not yet (was on vacation). I just created the request https://phabricator.wikimedia.org/T233807 Should I add any subscribers to the ticket?

Milimetric triaged this task as High priority.Oct 7 2019, 4:09 PM

Mentioned in SAL (#wikimedia-operations) [2019-10-19T00:05:38Z] <mutante> LDAP - adding verenali to wmde and nda groups, to match raja_wmde (T233807, T231677)

Dzahn added a subscriber: Dzahn.

@fdans I linked the NDA tickets as subtasks. Both are resolved now. This should be done now.

Nuria added a comment.Oct 19 2019, 4:10 AM

Verena, please do check you have access : http://turnilo.wikimedia.org

Yes, I cann access Turnilo and Superset both. Thank you.

Nuria closed this task as Resolved.Tue, Oct 29, 5:09 PM